/* ==================================================
   RESET
================================================== */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* ==================================================
   CONFIGURAÇÕES GERAIS
================================================== */

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Poppins", sans-serif;
  
  color: #fff;
  
  background: #0b1120;
  
  overflow-x: hidden;
}

/* ==================================================
   CONTAINER
================================================== */

.container {
  
  width: 100%;
  max-width: 1400px;
  
  margin: auto;
  
  padding: 0 20px;
  
}